#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-5U9H2gSSVcXBv8K33WO0JG
key:                  hls-plugin-api-2.0.0.0-5U9H2gSSVcXBv8K33WO0JG
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2e57880c285a48c57ed25ebaf239b4a9
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-5U9H2gSSVcXBv8K33WO0JG
depends:
    Diff-0.4.1-A0Ly9QApOE3KNnm5g5CvDv
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-L0qUDSobDAr5X9LpD3gk8b
    dependent-sum-0.7.2.0-Ao9nz2He1942JUA3qquuUi
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-GZHPv6uasHcDSjqdYlHBVO filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hls-graph-2.0.0.0-98TPIDI1o1A9EWRICUqoah
    hw-fingertree-0.1.2.1-19WYSBSMWYzCNWM9gTRXZC
    lens-5.2.3-EK2NjO8Egab29TEA8B6Hy5
    lens-aeson-1.2.3-6vQt8v5Pm7tLQrCX5zlhNC
    lsp-1.6.0.0-9s88cmcn2UJ8Y4YRhXfCMx
    megaparsec-9.6.1-GGm6A6SUMwhJlD6BFvrrz
    opentelemetry-0.8.0-EdrkD5RUkSQB0LGjoW0eUf
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    regex-tdfa-1.3.2.4-9x7ugeL9FkR1MkOfqAxIED text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

